

  <!-- Topbar -->
  <nav class="navbar header navbar-expand navbar-light bg-grey topbar mb-4 static-top shadow">

    <!-- Sidebar Toggle (Topbar) -->
    <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
      <i class="fa fa-bars"></i>
    </button>
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="index.html">
        <div class="sidebar-brand-text mx-3">End 2 End</div>
      </a>
    <!-- Topbar Navbar -->
    <ul class="navbar-nav ml-auto">
      <li class="nav-item" *ngIf="userDesignation == 'Trim Head'">
        <a class="nav-link" href="" role="button" [routerLink]="['/production/trim-inwards']">
          <span class="mr-2 d-none d-lg-inline">Trim Inwards</span>
        </a>
      </li>

      <li class="nav-item" *ngIf="userDesignation == 'Fabric Head'">
        <a class="nav-link" href="" role="button" [routerLink]="['/production/fabric-inwards']">
          <span class="mr-2 d-none d-lg-inline">Fabric Inwards</span>
        </a>
      </li>

      <li class="nav-item" *ngIf="userDesignation == 'Cutting Head'">
        <a class="nav-link" href="" role="button" [routerLink]="['/production/cutting-data']">
          <span class="mr-2 d-none d-lg-inline">Production</span>
        </a>
      </li>

      <li class="nav-item" *ngIf="userDesignation == 'Sewing Head'">
        <a class="nav-link" href="" role="button" [routerLink]="['/production/sewing-data']">
          <span class="mr-2 d-none d-lg-inline">Production</span>
        </a>
      </li>

      <li class="nav-item" *ngIf="userDesignation == 'Finishing Head'">
        <a class="nav-link" href="" role="button" [routerLink]="['/production/finishing-data']">
          <span class="mr-2 d-none d-lg-inline">Production</span>
        </a>
      </li>

      <li class="nav-item" *ngIf="userDesignation == 'Kaja Button Head'">
        <a class="nav-link" href="" role="button" [routerLink]="['/production/kaja-buttoning-data']">
          <span class="mr-2 d-none d-lg-inline">Production</span>
        </a>
      </li>

      <li class="nav-item" *ngIf="userDesignation == 'Fusing Head'">
        <a class="nav-link" href="" role="button" [routerLink]="['/production/fusing-data']">
          <span class="mr-2 d-none d-lg-inline">Production</span>
        </a>
      </li>

      <li class="nav-item" *ngIf="userDesignation == 'Dispatch Head'">
        <a class="nav-link" href="" role="button" [routerLink]="['/production/dispatch-details']">
          <span class="mr-2 d-none d-lg-inline">Dispatch Details</span>
        </a>
      </li>

      <li class="nav-item dropdown no-arrow">
        <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <span *ngIf="user" class="mr-2 d-none d-lg-inline">{{user.full_name}}</span>
          <img class="img-profile rounded-circle" src="https://source.unsplash.com/QAB-WJcbgJk/60x60">
        </a>
        <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="userDropdown">
          <a class="dropdown-item" href="" [routerLink]="['/profile']">
            <i class="fas fa-user fa-sm fa-fw mr-2 text-gray-400"></i>
            Profile
          </a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="" [routerLink]="['/profile/change-password']">
            <i class="fas fa-user fa-sm fa-fw mr-2 text-gray-400"></i>
            Change Password
          </a>
          <div class="dropdown-divider"></div>
            <span (click)="logout()" class="dropdown-item"><i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
            Logout</span>
        </div>
      </li>

    </ul>

  </nav>
  <!-- End of Topbar -->
